{
  "style_id": "blossombreeze1llust",
  "style_name": "Blossombreeze1Llust",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/BlossomBreeze1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "BlossomBreeze1llust",
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.6
  }
}
